/***********modules styles**********/

div.djmodule, div.djmodule_menu {
    margin: 0 0 15px 0;
}

div.djmodule h3, div.djmodule_menu h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 30px;
    padding: 0 0 0 10px;
    margin: 0;
}

div.module-content {
    padding: 10px;
}
div.module-content_user12, div.module-content_user12 h2 {
    border: 0px;  
}
div.module-content_user12-title{
    margin: 0px;
  padding: 5px;
  border: 1px solid #D7E7EC;
  background: #EDF4F6;
}
#user1_user2 div.djmodule, #user1_user2 div.djmodule_menu, #user5 div.djmodule, #user5 div.djmodule_menu {
    margin: 0;
}

div.djmodule2 h3, div.djmodule2_menu h3 {
    font-weight: bold;
    margin: 0 0 10px 0;
}

div.djmodule2, div.djmodule2_menu {
    padding: 5px;
}

/**sufixes**/
div.arrow h3 {
    margin: 0 0 0 10px;
    padding-left: 15px;
}

div#Mod149.djmodule{
	border: 3px solid #D7E7EE;
	background: #EDF4F6;
}